// JavaScript Document


$(document).ready(function(){
	$("#surlbtn").click(function(){
		var url=document.getElementById("surl").value;
		var arctitle=document.getElementById("name").value;
		if(url==""){
			alert("网站地址不能为空");
			return false;
			}
			if(arctitle==""){
			alert("文章标题不能为空");
			return false;
			}
		$("#url").val(url);
		$("#arctitle").val(arctitle);
		$("#surldiv").hide();
		$("#urldiv").show();
		$.post("similar.php",{arctitle:arctitle},function(data){
			$("#similar").val(data);
			$("#similarget").hide();
													 });
		$.post("shoulu.php",{url:url},function(data){
			$("#shoulu").val(data);
			$("#shouluget").hide();
													 });

								 });
	$("#channel").change(function(){
			$("#sform").submit();					  
								  });
	$("#user").change(function(){
			$("#sform").submit();					  
								  });
	
						   });